.asthma-measure-banner {
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/airsupra-faqs/airsupra-faqs-banner.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.asthma-measure-banner-inner {
  padding: 85px 0 79px 0;
}

.asthma-measure-content h1 {
  text-transform: uppercase;
  font-size: 45px;
  line-height: 60px;
  color: #FFFFFF;
  font-family: 'Prompt-Bold';
  padding: 0 0 20px 0;
}

.asthma-measure-content p {
  font-size: 20px;
  line-height: 28px;
  color: #FFFFFF;
  font-family: 'Prompt-Regular';
  max-width: 620px;
}

#measure-asthma-control-main {
  background-color: #F4F1F1;
}

.asthma-control-main {
  padding: 0;
}

.asthma-control-in {
  max-width: 976px;
  margin: 0 auto;
  padding: 48px 0 60px 0;
}

.asthma-control {
  padding: 0 0 34px 0;
}

.asthma-control h2 {
  font-size: 35px;
  line-height: 36px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  padding: 0 0 10px 0;
  text-transform: uppercase;
}

.asthma-control p {
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
  font-family: 'Prompt-Regular';
}

.asthma-intended {
  padding: 0 0 10px 0;
}

.asthma-intended h4 {
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  margin: 0 0 10px 0;
}

.asthma-control-in .asthma-intended ul li {
  padding: 0 0 0 20px;
  position: relative;
  margin: 1px 0;
}

.asthma-control-in .asthma-intended ul li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 4px;
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/desktop/measure-asthma/Xs.svg);
  background-repeat: no-repeat;
  background-size: 11px 10px;
  width: 11px;
  height: 10px;
}

.asthma-intended ul li p {
  font-size: 14px;
  line-height: 18px;
  color: #003D57;
  font-family: 'Prompt-Regular';
}

.intended-note p {
  font-size: 12px;
  line-height: 14px;
  color: #003D57;
  font-family: 'Prompt-Regular';
}

.measure-asthma-control-inner {
  max-width: 1100px;
  margin: 0 auto;
}

.measure-asthma-control-block {
  background: #06C4BB;
  border-radius: 24px 24px 0 0;
}

.measure-asthma-control-block-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 994px;
  margin: 0px auto;
  padding: 27px 15px;
}

.measure-asthma-control-block h2 {
  font-size: 24px;
  line-height: 30px;
  color: #FFFFFF;
  font-family: 'Prompt-Bold';
  padding: 0;
  margin: 0;
}

.measure-asthma-control-block h2 span {
  font-size: 30px;
  line-height: 32px;
}

#measure-asthma .cmp-questionnaire__airqContainer {
  max-width: 1100px;
  margin: 0 auto;
  background: #FFFFFF;
  border-left: #06C4BB 1px solid;
  border-right: #06C4BB 1px solid;
}

.airq-measure-asthma-inner {
  max-width: 964px;
  margin: 0 auto;
  border-bottom: 2px solid #988641;
}

.airq-asthma-description h3 {
  font-family: 'Prompt-SemiBold';
  font-size: 20px;
  line-height: 28px;
  color: #2F77A1;
  margin: 0 0 15px 0;
}

.airq-measure-asthma-block {
  padding: 15px 0 30px 0;
}

.airq-asthma-description p {
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
  font-family: 'Prompt-Regular';
  max-width: 850px;
  padding: 0 0 20px 0;
}

.airq-asthma-button button {
  background: #FFFFFF;
  font-size: 20px;
  line-height: 20px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #003D57;
  padding: 15px 15px;
  margin-right: 20px;
}

.airq-asthma-button button span {
  display: inline-block;
  position: relative;
  padding-right: 26px;
}

.airq-asthma-button button span::after {
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/desktop/asthma-resources/arrow-right.svg);
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0px;
  right: 0;
}

#measure-asthma .cmp-questionnaire__restart {
  display: flex;
  justify-content: right;
  margin-right: 5px;
  position: relative;
  right: 10px;
  max-width: 295px;
  left: 330px;
  top: -78px;
  float: none;
}

#airq-view .cmp-questionnaire__restart {
  display: flex;
  justify-content: right;
  margin-right: 5px;
  position: relative;
  right: 10px;
  max-width: 295px;
  left: 332px;
  top: -82.7px;
  float: none;
}

#airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__heading {
  margin: 0;
}

#measure-asthma .cmp-questionnaire__restart button {
  background: #FFFFFF;
  font-size: 20px;
  line-height: 20px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #003D57;
  padding: 15px 15px;
  margin-right: 20px;
}

#measure-asthma .cmp-questionnaire__restart button span {
  display: inline-block;
  position: relative;
  padding-right: 26px;
}

#measure-asthma .cmp-questionnaire__restart button span::after {
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/desktop/asthma-resources/arrow-right.svg);
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0px;
  right: 0;
}

.cmp-questionnaire__survey__wrapper {
  max-width: 1134px;
  margin: 0 auto;
  padding: 0 15px;
}

.cmp-questionnaire__sectionWrapper {
  max-width: 984px;
  margin: 0 auto;
  padding: 0 15px;
}

.questionnaire-btn {
  visibility: hidden;
}

.airq-question-title-inner h2 {
  font-family: 'Prompt-SemiBold';
  font-size: 20px;
  line-height: 28px;
  color: #2F77A1;
}

.airq-question-title-inner h2 {
  margin: 0 0 10px 0;
}

.airq-question-title-inner p {
  font-family: 'Prompt-SemiBold';
  font-size: 20px;
  line-height: 28px;
  color: #2F77A1;
}

.airq-question-title-inner p {
  margin: 0 0 10px 0;
}

#measure-asthma .cmp-questionnaire__section {
  padding: 20px 20px;
}

#airq-view .cmp-questionnaire__section {
  padding: 24px 10px 24px 10px;
}

#measure-asthma .cmp-questionnaire__pages {
  font-family: 'Prompt-SemiBold';
  font-size: 24px;
  line-height: 24px;
  color: #003D57;
}

#airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__pages {
  margin: 0;
  position: relative;
}

#airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__pages::after {
  content: "";
  display: inline-block;
  width: 3px;
  height: 3px;
  background: #003D57;
  border-radius: 100%;
  position: absolute;
  bottom: 4px;
}

#measure-asthma .cmp-questionnaire__item {
  box-shadow: none;
  padding: 0;
  margin: 0;
}

#measure-asthma .airq-question-number-inner {
  padding-left: 30px;
}

#measure-asthma .airq-question-number-inner p {
  font-size: 16px;
  line-height: 20px;
  color: #545559;
  font-family: 'Prompt-Regular';
}

#measure-asthma .airq-question-number-inner p u {
  font-family: 'Prompt-SemiBold';
}

#measure-asthma .cmp-questionnaire label,
#airq-view .cmp-questionnaire label {
  border-radius: 8px;
  border: 1px solid #003D57;
  font-family: 'Prompt-Bold';
  font-size: 20px;
  line-height: 20px;
  color: #003D57;
  background: transparent;
  padding: 8px 16px;
  outline: none;
}

#airq-view .cmp-questionnaire label {
  border-radius: 4px;
  border: 1px solid #003D57;
  font-family: 'Prompt-Bold';
  font-size: 20px;
  line-height: 20px;
  color: #003D57;
  background: transparent;
  padding: 8px 16px;
  width: auto;
  margin-left: 5px;
  margin-right: 0;
}

#measure-asthma .cmp-questionnaire label:hover {
  background-color: #06C4BB;
}

#measure-asthma .cmp-questionnaire__airqContainer input[type="radio"].checked+label {
  background-color: #06C4BB;
  border: 1px solid #06C4BB;
}

#airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__radio-button-group {
  width: 145px;
}

#airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__questionText {
  margin: 0px;
  align-items: center;
  vertical-align: middle;
  display: flex;
}

#airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__question-number {
  padding-left: 10px;
  align-items: center;
  vertical-align: middle;
  display: flex;
  max-width: 30px;
}

#airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__imageairq {
  margin-top: 25px;
}

.measure-wrapper-main {
  max-width: 1134px;
  margin: 0 auto;
  padding: 0 15px;
}

.measure-wrapper {
  max-width: 1100px;
  margin: 0 auto;
  background: #FFFFFF;
  border-left: #06C4BB 1px solid;
  border-right: #06C4BB 1px solid;
}

.measure-wrapper-in {
  max-width: 994px;
  margin: 0 auto;
  padding: 0 15px;
}

.airq-measure-sec h5 {
  font-family: 'Prompt-SemiBold';
  font-size: 20px;
  line-height: 20px;
  color: #2F77A1;
  margin: 0 0 20px 0;
}

.airq-measure-sec p {
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
  font-family: 'Prompt-Regular';
  max-width: 872px;
}

.airq-measure-sec p span {
  font-family: 'Prompt-Bold';
  color: #06C4BB;
}

.airq-measure-img {
  padding: 35px 0 28px 0;
}

.airq-measure-img figure {
  margin: 0;
  text-align: center;
}

.footnote-measure {
  padding: 0;
}

.footnote-measure p {
  position: relative;
  padding: 0;
  font-family: 'Prompt-Medium';
  font-weight: 500;
  font-size: 14px;
  line-height: 14px;
  color: #545559;
}

.footnote-measure p.strategy-management {
  padding-left: 0px;
  padding-top: 15px;
}

.footnote-measure p.strategy-management span.special-icon {
  position: absolute;
  left: -4px;
}

.copy-right-measure {
  display: flex;
  justify-content: space-between;
  padding: 40px 0 30px 0;
}

.copy-right-measure p {
  font-family: 'Prompt-Medium';
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #545559;
  padding: 0;
}

.measure-guide-main {
  max-width: 1134px;
  margin: 0 auto;
  padding: 0 15px;
  padding-bottom: 60px;
}

.guide-wrapper {
  max-width: 1100px;
  margin: 0 auto;
  background: #06C4BB;
  border-radius: 0 0 24px 24px;
}

.guide-wrapper-in {
  max-width: 994px;
  margin: 0 auto;
  padding: 0 15px;
}

.guide-measure-sec {
  padding: 51px 0 45px 0;
}

.guide-measure-sec h3 {
  font-family: 'Prompt-Bold';
  font-size: 30px;
  line-height: 36px;
  color: #FFFFFF;
  margin: 0 0 10px 0;
  text-transform: uppercase;
}

.guide-measure-sec p {
  font-family: 'Prompt-Regular';
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  color: #FFFFFF;
  max-width: 900px;
}

.dowload-result button {
  background: #FFFFFF;
  font-size: 20px;
  line-height: 20px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #003D57;
  padding: 15px 23px;
  margin-right: 20px;
}

.dowload-result {
  padding: 0 0 25px 0;
  display: none;
}

.dowload-result button span {
  display: inline-block;
  position: relative;
  padding-right: 28px;
}

.dowload-result button span::after {
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/desktop/asthma-resources/arrow-right.svg);
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0px;
  right: 0;
}

.dowload-result button.dowload-one span::after {
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/desktop/measure-asthma/download-icon.svg);
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  top: 3px;
  right: 0;
  background-repeat: no-repeat;
  background-size: 16px 16px;
}

.dowload-result button.active {
  background: #06C4BB;
  border: transparent 1px solid;
}

.dowload-result button:hover {
  background: #06C4BB;
  border: transparent 1px solid;
}

.dowload-result button.airqContainer-questionnaire {
  display: inline-block;
  position: relative;
}

.dowload-result button.airqContainer-questionnaire {
  background: #06C4BB;
  border: transparent 1px solid;
  padding: 15px 42px 15px 32px;
}

.dowload-result button.airqContainer-questionnaire:hover {
  background: #06C4BB;
  border: transparent 1px solid;
}

.dowload-result button.airqContainer-questionnaire::after {
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/desktop/measure-asthma/download-icon.svg);
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  top: 18px;
  right: 12px;
  background-repeat: no-repeat;
  background-size: 16px 16px;
}

p.image-discp {
  text-align: center;
  font-size: 14px;
  line-height: 24px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  padding-top: 10px;
}

#measure-asthma .cmp-questionnaire__score {
  max-width: 994px;
  margin: 0 auto;
  padding: 0 15px;
  text-align: left;
  justify-content: left;
}

#measure-asthma .cmp-questionnaire__results {
  background-color: #FFFFFF;
  margin: 40px 0 38px 0;
}

#measure-asthma p.cmp-questionnaire__score-desc {
  font-size: 30px;
  line-height: 36px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  padding: 0;
}

#measure-asthma .cmp-questionnaire__calculate {
  max-width: 994px;
  margin: 0 auto;
  padding: 0 15px;
  text-align: right;
}

#measure-asthma .cmp-questionnaire__calculate button {
  background: #06C4BB;
  font-size: 20px;
  line-height: 22px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: inline-block;
  text-align: center;
  border-radius: 8px;
  padding: 15px 23px;
  margin: 0;
  width: 228px;
}

#measure-asthma .cmp-questionnaire__calculate button span {
  display: inline-block;
  position: relative;
  padding-right: 28px;
}

#measure-asthma .cmp-questionnaire__calculate button span::after {
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/desktop/asthma-resources/arrow-right.svg);
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  top: 2px;
  right: 0;
}

#measure-asthma .cmp-questionnaire__calculate button[disabled] {
  opacity: 1;
}

#measure-asthma .airq-question-title {
  border-top: #06C4BB 2px solid;
  padding-top: 20px;
}

#measure-asthma .header-border {
  border-top: none;
  padding-top: 0;
}

#airq-view .header-border {
  border-top: none;
  padding-top: 0;
  margin-top: -20px;
}

.airq-measure-asthma.mobile-view {
  display: none;
}

.cmp-questionnaire__survey__wrapper h1 {
  display: none;
}

#airq-view p.image-discp {
  padding-top: 12px;
  margin-bottom: 4px;
}

#airq-view .cmp-questionnaire__calculate {
  max-width: 994px;
  margin: 0 auto;
  padding: 0 15px;
  text-align: right;
  margin-top: 34px;
  float: none;
}

#airq-view .cmp-questionnaire__calculate button {
  background: #06C4BB;
  font-size: 20px;
  line-height: 22px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  padding: 15px 20px;
  margin: 0;
  width: 228px;
}

#airq-view .cmp-questionnaire__calculate button span {
  display: inline-block;
  position: relative;
  padding-right: 28px;
}

#airq-view .cmp-questionnaire__calculate button span::after {
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/desktop/asthma-resources/arrow-right.svg);
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  top: 2px;
  right: 0;
}

#airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__score p {
  background-color: #FFFFFF;
  font-size: 30px;
  line-height: 36px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  padding: 0;
  width: auto;
  max-width: 700px;
  margin: 0;
  display: inline-block;
}

#airq-view .cmp-questionnaire__calculate button[disabled] {
  opacity: 1;
}

#airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__results {
  padding: 10px 0 10px 0;
  margin: 46px 0 48px 0;
}

#airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire {
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

#airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire h1 span.que-top-title {
  display: none;
}

#airq-view .cmp-questionnaire__item {
  max-width: 984px;
  margin: 0 auto;
  padding: 0 15px;
}

#airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__scoretext {
  color: #FF5BEF !important;
  font-size: 30px;
  line-height: 36px;
  font-family: 'Prompt-Bold';
}

#airq-view .questionnaire {
  padding: 0 15px;
}

#airq-view .cmp-questionnaire__score {
  display: block;
}

#measure-asthma .explore-box-one .explore-saving figure img {
  rotate: 90deg;
}

/* model popup start here*/

.modal.cmp-modal__modalbox.measure-asthma-popup .modal-box {
  max-width: 1130px;
  border-radius: 13px;
  border: 1px solid #06C4BB;
  background: #FFFFFF;
  box-shadow: 0 0 60px 0 rgba(1, 60, 86, 0.30);
}

.modal.cmp-modal__modalbox.measure-asthma-popup .modal__close {
  top: 25px;
  right: 25px;
}

.modal.cmp-modal__modalbox.measure-asthma-popup .modal__closeIcon svg {
  padding: 7px;
}

.airq-popup-container {
  max-width: 1000px;
  padding: 0 15px;
  margin: 0 auto;
}

.airq-popup-content {
  padding: 40px 0 40px 0;
}

.impairment {
  padding: 0 0 24px 0;
}

.impairment h3 {
  font-size: 30px;
  line-height: 36px;
  font-family: 'Prompt-Bold';
  color: #003D57;
  margin: 0 0 20px 0;
}
.impairment h4 {   font-size: 24px;
  line-height: 32px; font-family: 'Prompt-SemiBold'; color: #003D57;  margin: 0 0 20px 0;}

.impairment p {
  font-size: 24px;
  line-height: 32px;
  font-family: 'Prompt-Regular';
  color: #003D57;
}

.airq-diagnose {
  padding: 0 0 16px 0;
}

.airq-diagnose h4 {
  font-size: 24px;
  line-height: 32px;
  font-family: 'Prompt-SemiBold';
  color: #003D57;
  margin: 0 0 8px 0;
}

.airq-diagnose ul li {
  position: relative;
  padding: 8px 0 8px 20px;
}

.airq-diagnose ul li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 21px;
  width: 5px;
  height: 5px;
  background-color: #06C4BB;
  border-radius: 100%;
}

.airq-diagnose ul li p {
  font-size: 24px;
  line-height: 32px;
  font-family: 'Prompt-Regular';
  color: #003D57;
}

.airq-instructions {
  padding: 0;
}

.airq-instructions h4 {
  font-size: 24px;
  line-height: 32px;
  font-family: 'Prompt-SemiBold';
  color: #003D57;
  margin: 0 0 16px 0;
}

.airq-instructions p {
  font-size: 24px;
  line-height: 32px;
  font-family: 'Prompt-Regular';
  color: #003D57;
}

.airq-instructions p span {
  font-family: 'Prompt-SemiBold';
}

p.instructions-copy {
  padding-top: 24px;
}



/* model popup ends here*/
/* form popup starts here*/
.airq-form-popup-main {
  padding: 0;
}

.modal.cmp-modal__modalbox.form-asthma-popup .modal-box {
  max-width: 584px;
  border-radius: 13px;
  border: 1px solid #06C4BB;
  background: #FFFFFF;
  box-shadow: 0px 0px 60px 0px #013C564D;
}

.airq-form-popup-container {
  padding: 0 15px;
  max-width: 406px;
  margin: 0 auto;
}

.airq-form-popup-content {
  padding: 40px 0 20px 0;
}

.airq-form-popup-head {
  padding: 0;
}

.airq-form-popup-head h3 {
  font-family: 'Prompt-SemiBold';
  font-size: 24px;
  line-height: 32px;
  color: #003D57;
  margin-bottom: 10px;
  text-align: center;
}

.airq-form-popup-head p {
  font-family: 'Prompt-Medium';
  font-size: 18px;
  line-height: 20px;
  color: #2F2F2F;
  text-align: center;
}

.airq-send-result-content {
  padding: 6px 0 40px 0;
}

.airq-send-result-content p {
  padding: 0;
  font-family: 'Prompt-Regular';
  font-size: 12px;
  line-height: 14px;
  color: #2F2F2F;
  text-align: center;
}

.modal.cmp-modal__modalbox.form-asthma-popup .modal__close {
  display: block;
}

.airq-sent-email-form {
  max-width: 396px;
  padding: 0;
  margin: 0 auto;
}

.form-asthma-popup .airq-sent-email-form .cmp-dynamicform__generated-form {
  padding: 0;
}

#measure-asthma .airq-sent-email-form label {
  font-size: 12px;
  line-height: 14px;
  font-family: 'Prompt-Regular';
  color: #9D9C9C;
}

#measure-asthma .airq-sent-email-form input {
  border-radius: 4px;
  font-size: 16px;
  line-height: 24px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
  background: #F5F4F4;
  padding: 5px 8px;
  border: none;
  height: 40px;
}

.form-asthma-popup .airq-sent-email-form p.text-danger {
  font-family: 'Prompt-Regular';
  color: #d72a2a;
  font-size: 10px;
  line-height: 12px;
}
.form-asthma-popup .airq-sent-email-form label span.text-danger{
  position: relative;
  left: -5px;
  color: #d72a2a;
  font-size: 12px;
  line-height: 14px; display: none;
}

#measure-asthma .airq-sent-email-form .cmp-dynamicform__form-group.button-group {
  display: flex;
  margin-top: 25px;
  margin-left: 30px;
}

#measure-asthma .airq-sent-email-form .cmp-dynamicform__submit-btn {
  max-width: 116px;
  font-family: 'Prompt-Bold';
  margin-top: 0px;
  font-size: 20px;
  background: #06C4BB;
  border-radius: 4px;
  color: #003D57;
  line-height: 52px;
  padding: 0;
  margin-bottom: 0;
  width: 100%;
  outline: none;
  margin-right: 20px;
  height: 52px;
}

#measure-asthma .airq-sent-email-form .cmp-dynamicform__clear-btn {
  background-color: transparent;
  border-radius: 4px;
  font-family: 'Prompt-Bold';
  font-size: 20px;
  line-height: 50px;
  color: #003D57;
  border: #003D57 1px solid;
  height: 50px;
  padding: 0px 10px;
  width: 181px;
}

#measure-asthma .airq-sent-email-form .cmp-dynamicform__clear-btn:hover {
 outline: none;
}

#measure-asthma .airq-sent-email-form .stay-connect-signup-form {
  font-size: 16px;
  line-height: 24px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular'; text-align: center;
}

.airq-sent-email-form .airq-sent-email-thank {
  text-align: center;
}

.airq-sent-email-form .airq-sent-email-thank h3{
  font-size: 25px;
  line-height: 26px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  margin: 0;
  text-align: center;
  padding: 0;
  padding-bottom: 20px;
  padding-top: 60px;
}

.airq-sent-email-form .airq-sent-email-thank p{
  font-family: 'Prompt-Medium';
  color: #2F2F2F;
  text-align: center;
  font-size: 18px;
  line-height: 24px;
}

.airq-sent-email-form .airq-sent-email-thank p.sentmsg-result{
  padding: 20px 0 40px;
  font-family: 'Prompt-Medium';
  font-size: 14px;
  line-height: 16px;
  color: #2F2F2F;
  text-align: center;
}

.form-asthma-popup .modal-box:has(.cmp-dynamicform__generated-form.hidden) 
.airq-send-result-content,
.form-asthma-popup .modal-box:has(.cmp-dynamicform__generated-form.hidden) 
.airq-form-popup-content {
  display: none;
}

/* form popup ends here*/

@media screen and (min-width: 991px) {
  #measure-asthma .cmp-questionnaire__sectionWrapper {
    position: relative;
    top: -30px;
  }

  #airq-view .cmp-questionnaire__sectionWrapper {
    position: relative;
    top: 0;
  }

  #airq-view {
    margin: -9px 0 0 0;
  }

  #measure-asthma .explore-box-main { max-width: 580px;}
  #measure-asthma .explore-box { width:47%;}
}

@media screen and (max-width:1360px) {
  .modal.cmp-modal__modalbox.measure-asthma-popup .modal-box {
    max-width: 95%;
  }

}
@media screen and (max-width:1024px) {
   #measure-asthma .cmp-questionnaire__restart button 
    {
        padding: 15px 14px;
    }
    #airq-view .cmp-questionnaire__restart {  top: -85px;}
}
@media screen and (max-width: 991px) {
  .asthma-measure-banner {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/mobile/airsupra-faqs/airsupra-faqs-banner-mob.png);
    background-repeat: no-repeat;
    background-size: cover;
  }

  .asthma-measure-banner-inner {
    padding: 50px 0 54px 5px;
  }

  .asthma-measure-content h1 {
    font-size: 35px;
    line-height: 45px;
    padding: 0 0 15px 0;
  }

  .asthma-measure-content p {
    font-size: 18px;
    line-height: 24px;
    padding-right: 10px;
  }

  .asthma-control-in {
    padding: 45px 0 30px 0;
  }

  .asthma-control h2 {
    font-size: 30px;
    line-height: 36px;
    padding: 0 0 20px 0;
  }

  .asthma-intended h4 {
    font-size: 18px;
    line-height: 28px;
  }

  .asthma-control-in .asthma-intended ul li::before {
    background-size: 10px 10px;
    width: 10px;
    height: 10px;
  }

  .measure-asthma-control-block h2 {
    font-size: 16px;
    line-height: 20px;
    font-family: 'Prompt-SemiBold';
    max-width: 190px;
  }

  .measure-asthma-control-block h2 span {
    font-size: 30px;
    line-height: 30px;
    display: block;
    font-family: 'Prompt-Bold';
  }

  .measure-asthma-control-block img {
    width: 66px;
  }

  .airq-measure-sec h5 {
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 8px 0;
  }

  .airq-measure-sec p {
    font-size: 16px;
    line-height: 24px;
  }

  .airq-measure-img {
    padding: 12px 0 10px 0;
  }

  .dowload-result button {
    margin-right: 0;
    width: 309px;
    margin: 0 auto;
    margin-bottom: 25px;
    display: block;
    padding: 15px 13px;
  }

  .dowload-result {
    padding: 20px 0 0 0;
  }

  .footnote-measure p {
    font-size: 14px;
    line-height: 20px;
    font-family: 'Prompt-Regular';
  }

  .footnote-measure p {
    padding-bottom: 18px;
  }

  .footnote-measure p.strategy-management {
    padding-left: 7px;
    padding-top: 0px;
  }

  .copy-right-measure {
    padding: 0px 0 16px 0;
    display: block;
  }

  .copy-right-measure p {
    font-family: 'Prompt-Regular';
    padding: 0 0 10px 0;
  }

  .guide-measure-sec h3 {
    font-size: 20px;
    line-height: 26px;
  }

  .guide-measure-sec p {
    font-size: 16px;
    line-height: 24px;
  }

  .guide-measure-sec {
    padding: 35px 0 39px 0;
  }

  .guide-wrapper-in {
    padding: 0 20px;
  }

  #measure-asthma .explore-saving p br {
    display: none;
  }

  #measure-asthma-control-main {
    background-color: #F5F4F4;
  }

  .intended-note p {
    font-size: 14px;
    line-height: 18px;
  }

  /* model popup starts here*/

  .impairment h3 {
    font-size: 24px;
    line-height: 32px;
  }

  .airq-popup-content {
    padding: 70px 0 0 0;
  }

  .impairment p {
    font-size: 20px;
    line-height: 26px; 
    
  }

  .airq-diagnose h4 {
    font-size: 20px;
    line-height: 26px;
  }

  .airq-diagnose ul li {
    padding: 4px 20px 4px 18px;
    margin-left: 10px;
  }

  .airq-diagnose ul li p {
    font-size: 20px;
    line-height: 26px;
  }

  .airq-diagnose ul li::before {
    top: 14px;
    width: 4px;
    height: 4px;
  }

  .airq-instructions h4 {
    font-size: 20px;
    line-height: 26px;
  }

  .airq-instructions p {
    font-size: 20px;
    line-height: 26px;
    padding: 0 0 8px 0;
  }

  .airq-instructions p.instructions-copy {
    padding: 17px 0 0 0;
  }

  .modal.cmp-modal__modalbox.measure-asthma-popup .modal__close {
    top: 24px;
  }

  .dowload-result button.airqContainer-questionnaire {
    display: block;
  }

  /* model popup ends here*/;
  .impairment h4 { font-size: 20px;
    line-height: 28px; margin: 0 0 18px 0; }
    

}

@media screen and (min-width: 767px) {
  .dowload-result button.mobile {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .dowload-result button.desktop {
    display: none;
  }

  .airq-measure-asthma.mobile-view {
    display: block;
  }

  .cmp-questionnaire__airq-section,
  #airqContainer {
    display: none;
  }

  .cmp-questionnaire__summaryLabel.hidden {
    display: none;
  }

  .airq-measure-asthma.mobile-view .airq-measure-asthma-inner {
    max-width: 1100px;
    margin: 0 auto;
    background: #FFFFFF;
    border-left: #06C4BB 1px solid;
    border-right: #06C4BB 1px solid;
    padding-left: 15px;
    padding-right: 15px;
  }

  .airq-asthma-button button {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }

  .airq-asthma-button.start-quiz-btn button {
    background: #06C4BB; outline: none; border: none;
  }

  #measure-asthma .cmp-questionnaire__airqContainer {
    margin: 0 15px;
  }

  #measure-asthma .cmp-questionnaire__restart {
    left: 0;
    top: 0;
  }

  .airq-asthma-button button.questionnaire-btn {
    visibility: visible;
  }

  .airq-measure-asthma.mobile-view .airq-measure-asthma-inner {
    border-bottom: none;
  }

  .airq-asthma-button.start-quiz-btn {
    border-top: 2px solid #988641;
    padding-top: 20px;
  }

  #airq-view .cmp-questionnaire__section-header h1 {
    padding: 0px 20px 0px 40px;
    margin: 0;
    font-family: 'Prompt-SemiBold';
    font-size: 14px;
    line-height: 17px;
    color: #003D57;
    text-transform: uppercase;
    padding-right: 60px;
    max-width: 315px;
  }

  #airq-view .cmp-questionnaire__airq-container--mobile {
    position: relative;
    background: #F4F1F1;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }

  #airq-view .cmp-questionnaire__airq-container--mobile.score-added {
    background: #FFFFFF;
  }

  .cmp-questionnaire__item.cmp-questionnaire__item--review {
    display: none;
  }

  #measure-asthma p.cmp-questionnaire__score-desc {
    width: auto;
    font-size: 26px;
    line-height: 36px;
    margin-right: 0;
  }

  .cmp-questionnaire__section-header {
    margin-bottom: 0;
  }

  .cmp-questionnaire__item {
    margin-bottom: 0;
  }

  .airq-asthma-description h3 {
    font-size: 16px;
    line-height: 20px;
  }

  .airq-asthma-description p {
    font-size: 16px;
    line-height: 20px;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__item-button {
    visibility: visible;
    font-size: 24px;
    line-height: 24px;
    font-family: 'Prompt-SemiBold';
    color: #003D57;
    padding: 0;
  }

  .measure-wrapper-main {
    margin-top: -10px;
  }

  #airq-view .cmp-questionnaire__airqContainer {
    margin: 0 0;
    border-bottom: #06C4BB 1px solid;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    /* background: #F4F1F1; */;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__section-header {
    margin-bottom: 0;
    background-color: transparent;
    position: absolute;
    top: 100px;
    z-index: 0;
    left: 0;
    right: 0;
    max-width: 420px;
    margin: 0 auto;
  }

  #airq-view .cmp-questionnaire__restart {
    left: auto;
    top: 25px;
    right: auto;
    max-width: 100%;
    justify-content: flex-end;
    margin-right: 20px;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__restart .button {
    display: flex;
    border-radius: 8px;
    color: #2D2A2B;
    background-color: #FFF;
    border-color: transparent;
    padding: 10px 20px;
    margin-top: 0;
    z-index: 1;
    position: relative;
    cursor: pointer;
    border: 2px solid #003D58;
    text-decoration: none;
    align-items: center;
    font-family: 'Prompt-Bold';
    font-size: 14px;
    line-height: 20px;
    padding: 10px 10px 10px 10px;
    width: 150px;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__restart .button::before {
    content: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/desktop/measure-asthma/restaer-icon.svg');
    margin-right: 10px;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__restart .button span {
    position: relative;
    font-size: 0;
    font-family: 'Prompt-Bold';
    font-size: 14px;
    line-height: 20px;
    display: block;
    width: 100px;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__restart .button span::after {
    content: "Restart AIRQ®";
    display: inline-block;
    font-family: 'Prompt-Bold';
    font-size: 14px;
    line-height: 20px;
    color: #2D2A2B;
    position: absolute;
    left: 0;
    background: #FFF;
    width: 100px;
    z-index: 999;
    visibility: hidden;
  }

  #airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__question {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
  }

  #airq-view .header-border {
    margin-top: 0;
  }

  #airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__pages {
    margin: 0;
    width: 100%;
    padding: 25px 0 10px;
    font-size: 16px;
    line-height: 22px;
    color: #003D57;
    font-family: 'Prompt-Regular';
  }

  #airq-view .airq-question-title-inner h2 {
    margin: 0 0 10px 0;
    font-family: 'Prompt-SemiBold';
    font-size: 16px;
    line-height: 22px;
    color: #2F77A1;
  }

  #airq-view .airq-question-title-inner p {
    margin: 0 0 10px 0;
    font-family: 'Prompt-SemiBold';
    font-size: 16px;
    line-height: 22px;
    color: #2F77A1;
  }

  #airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__question-number {
    max-width: 100%;
    padding-left: 0;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__questionText {
    width: 100%;
    min-height: auto;
    padding-top: 10px;
    flex-direction: column;
    background: #fff;
    box-shadow: 0px 3px 3px #D6D2C4;
    border-radius: 0px 0px 5px 5px;
    opacity: 1;
    text-align: center;
    transform: translateY(-1px);
    padding-bottom: 15px;
    border: 1px solid #D6D2C4;
    border-top: none;
    border: none;
    box-shadow: none;
    border-radius: 0px 0px 8px 8px;
  }

  #airq-view #measure-asthma .airq-question-number-inner {
    padding-left: 0;
  }

  #airq-view #measure-asthma .airq-question-title {
    border-top: none;
    padding-top: 0;
  }

  #airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__heading {
    margin: 0;
    background: #fff;
    box-shadow: 0px -1px 3px #D6D2C4;
    border-radius: 5px 5px 0px 0px;
    outline: none;
    padding: 15px 15px 5px;
    width: 100%;
    border: 1px solid #D6D2C4;
    border: none;
    box-shadow: none;
    border-radius: 8px 8px 0px 0px;
  }

  #airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__radio-button-group {
    width: 100%;
    justify-content: space-between;
    padding-left: 0;
    margin: 15px 0 0;
  }

  #airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__radio-button-group label {
    border-radius: 4px;
    border: 1px solid #003D57;
    font-family: 'Prompt-Bold';
    font-size: 20px;
    line-height: 52px;
    color: #003D57;
    background: transparent;
    padding: 0;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    outline: none;
    max-width: 140px;
    text-align: center;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__carousel-inner .cmp-questionnaire__item {
    padding: 50px 0 25px 0;
  }

  #airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__radio-button-group label:hover {
    outline: none;
  }

  #airq-view .cmp-questionnaire__item-back {
    position: absolute;
    top: 0px;
    z-index: 9;
  }

  #measure-asthma .airq-question-title {
    border-top: none;
    padding-top: 0;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__questionText p {
    padding: 0 0;
    max-width: 300px;
    margin-bottom: 0;
    color: #000000;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__questionText p.image-discp {
    color: #545559;
    font-size: 11px;
    line-height: 16px;
    max-width: 220px;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__question-group {
    border-top: none;
    background: transparent;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__answer {
    padding: 15px 15px;
    margin: 0 0 15px 0;
    border-radius: 8px;
    border: 1px solid #D6D2C4;
    background: #FFF;
    align-items: center;
    border: none;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__num {
    font-size: 20px;
    font-weight: bold;
    margin-right: 0;
    line-height: 22px;
    position: relative;
    top: 0px;
    color: #003D57;
    font-family: 'Prompt-SemiBold';
    align-items: center;
    line-height: 17px;
  }

  #airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__num::after {
    content: "";
    display: inline-block;
    width: 3px;
    height: 3px;
    background: #003D57;
    border-radius: 100%;
    position: absolute;
    bottom: 2px;
  }

  #measure-asthma .airq-question-number-inner {
    padding-left: 0px;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__answer span p {
    width: auto;
    padding-right: 55px;
    margin: 0;
    color: #000000;
    font-size: 14px;
    line-height: 17px;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__ans {
    color: #2F77A1;
    margin-left: 0;
    right: 35px;
    top: 20px;
    font-size: 16px;
    line-height: 17px;
    font-family: 'Prompt-Bold';
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__edit {
    width: 25px;
    height: 25px;
    position: absolute;
    right: 10px;
    top: 15px;
    visibility: visible;
  }

  #airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__results {
    padding: 10px 0 10px 0;
    margin: 0;
    box-shadow: none;
    background: transparent;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__question-number-result {
    font-size: 16px;
    line-height: 20px;
    color: #003D57;
    font-family: 'Prompt-Regular';
    margin: 20px 0;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__submit {
    margin: 0 auto;
    width: 250px;
    font-size: 15px;
    border-radius: 10px;
    text-align: center;
    background: #06C4BB;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__submit button {
    padding: 20px 25px;
    background: none;
    border: none;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    color: #003D57;
    font-family: 'Prompt-Bold';
    position: relative;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__submit button::after {
    background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/desktop/asthma-resources/arrow-right.svg);
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    top: 22px;
    right: 0;
  }

  #airq-view .cmp-questionnaire__score {
    display: block;
    padding-left: 0;
    padding-right: 0;
  }

  #airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__score p {
    font-size: 26px;
    line-height: 26px;
    width: 100%;
    max-width: 100%;
    margin: 0 0;
    display: inline;
  }

  #airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__scoretext {
    display: inline;
    padding-left: 0;
  }

  #airq-view .cmp-questionnaire__results .airq-question-number-inner {
    padding-left: 10px;
  }

  .dowload-result button {
    width: 100%;
    max-width: 309px;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__questionText img {
    content: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/mobile/measure-asthma/albuterol-only-asthma-rescue-inhaler-examples.png);
    margin: 20px 0 10px;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__carousel {
    margin-top: 55px;
  }

  #airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__question-number {
    order: 3;
    border-bottom: 1px solid #988641;
  }

  #airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__radio-button-group {
    order: 4;
  }

  #airq-view .cmp-questionnaire__airqContainer .cmp-questionnaire__pages::after {
    visibility: hidden;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__carousel-inner .cmp-questionnaire__item.last.active .cmp-questionnaire__question-number--clearfix {
    display: none;
  }

  #measure-asthma .airq-question-number-inner p u {
    display: inline-block;
  }

  #airq-view .cmp-questionnaire__item-score.active {
    padding-top: 0;
  }

  #airq-view .cmp-questionnaire__airq-container .cmp-questionnaire__carousel-inner .cmp-questionnaire__item-score.active {
    padding-top: 0;
  }

  #airq-view .cmp-questionnaire__airq-container.score-added .cmp-questionnaire__carousel {
    margin-top: 0;
  }

  #airq-view .cmp-questionnaire__airq-container.score-added .cmp-questionnaire__restart {
    top: -25px;
  }

  .airq-asthma-button button.instruction-btn {
    width: 284px; 
  }

  .airq-asthma-button button.questionnaire-btn {
    width: 284px;
  }

  .measure-asthma-control-block-inner {
    padding: 27px 15px 45px 15px;
  }

  .airq-popup-container {
    padding: 0;
  }

  .dowload-result button.airqContainer-questionnaire::after {
    top: 18px;
    right: 14px;
  }

  #measure-asthma .airq-sent-email-form .cmp-dynamicform__clear-btn {
    width: 114px;
  }

  #measure-asthma .airq-sent-email-form .cmp-dynamicform__submit-btn {
    margin-right: 10px;
  }
}

@media screen and (max-width: 677px) {
  .guide-measure-sec h3 {
    max-width: 260px;
  }

  .footnote-measure p.strategy-management span.special-icon {
    top: 0px;
    left: -4px;
  }

  .footnote-measure p.strategy-management {
    padding-left: 0px;
  }

 

  .measure-asthma-control-block img {
    margin-right: 30px;
  }

  .modal.cmp-modal__modalbox.form-asthma-popup .modal-box {
    max-width: 90%;
  }

  .airq-form-popup-container {
    padding: 0 10px;
  }

  .airq-form-popup-head p {
    max-width: 304px;
    margin: 0 auto;
  }

  .airq-sent-email-form {
    max-width: 100%;
  }
}

@media screen and (max-width: 359px) {
  .measure-asthma-control-block h2 {
    max-width: 260px;
  }

  .measure-asthma-control-block img {
    margin-right: 0px;
  }
   .copy-right-measure p {
    max-width: 280px;
  }
}
